		/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 24 February 2018 19:01:24
*/


body {
    background-color: #e8e8e8;
}

body .main-event-search .event-finder-search legend {
   border: 0;
   clip: rect(0,0,0,0);
   height: 1px;
   margin: -1px;
   overflow: hidden;
   padding: 0;
   position: absolute;
   width: 1px; 
}

#container {
    width: 960px;
    margin: 2em auto;
    background: #fff;
    -moz-box-shadow: 0 1px 3px 1px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 0 1px 3px 1px rgba(0, 0, 0, 0.5);
    box-shadow: 0 1px 3px 1px rgba(0, 0, 0, 0.5);
}

.mobile {
    display: none !important;
}
#header {
    overflow: hidden;
    width: auto;
    background: url(http://cairnscivictheatre.com.au/__data/assets/image/0005/82292/banner.jpg?v=0.2.1) no-repeat left top;
    height: 118px;
    /* border: 2px solid #99ccff; */
}
#header:after {
    top: -100%;
    width: 89%;
    /* -webkit-box-shadow: 0 75px 70px rgba(97,197,250,1);
    -moz-box-shadow: 0 75px 70px rgba(97,197,250,1);
    box-shadow: 0 75px 70px rgba(97,197,250,1); */
}
#header a {
    color: #fff;
}
.logo {
    position: relative;
    z-index: 1;
    padding: 0;
    float: left;
}
.logo img {
    margin: 0.8em 0 0 1em;
}

.social-links {
    display: block;
    float: left;
    position: relative;
    z-index: 1;
    margin: 4.6em 0 0 1.1em;
}

.header-right-col {
    float: right;
    position: relative;
    z-index: 1;
    font-size: 0.8em;
    width: 177px;
    margin: 1.7em 1.5em 1.5em 0;
}
/* Header Site tools styling */
.site-tools {
    margin: 0 0 0.2em;
    overflow: hidden;
    font-size: 0.9em;
  }
  .site-tools ul {
    list-style: none;
    margin: 0;
    padding: 0;
  }
  .site-tools ul li {
    display: block;
    float: left;
    line-height: 21px;
    margin: 0 0.7em 0 0;
  }
  .site-tools ul li.font-size {
    margin: 0;
  }
  .site-tools ul li.font-size span.font-display {
    font-size: 1.5em;
    letter-spacing: -2px;
    padding-right: 4px;
    font-family: Baskerville, "Baskerville Old Face", "Hoefler Text", Garamond, "Times New Roman", serif;
  }

  /************/

/* Header Global search styling */
  .global-search {
    background: #f6f6f6;
    display: block;
    position: relative;
    height: 26px;
  }
  .global-search input[type=text] {
    border: none;
    display: block;
    float: left;
    padding: 5px 0 0 4px;
    width: 143px;
    
    background: none;
  }
  .global-search .submit {
    border-left: 2px solid #e4e4e4;
  }
/************/

/* Header top links styling */
  .top-links {
    margin: 0.6em 0 0;
    overflow: hidden;
  }
  .top-links ul {
    list-style: none;
    margin: 0;
    padding: 0;
  }
  .top-links ul li {
    display: block;
    float: left;
    border-right: 1px solid #fff;
  }
  .top-links ul li:last-child, .top-links ul li.last-child {
    border-right: none !important;
    margin: 0;
    padding-right: 0;
  }
  .top-links ul li a {
    padding: 0 0.5em;
  }
  .top-links ul li:first-child a {
    padding-left: 0;
  }
  .top-links ul li:last-child a, .ie8 .top-links ul li.last-child a {
    padding-right: 0;
  }

/************/

#column-wrapper {
    padding: 0;
    width: 100%;
    margin: 0.4em 0 0;
}
#column-wrapper:after {
    content: "";
    display: block;
    clear: both;
}

#content {
    display: block;
    float: left;
    width: 740px;
    margin: 0 0 0 5px;
}
#asides {
    display: block;
    float: left;
    width: 205px;
    margin: 0 5px;
}



#banner {
    display: block;
    width: 740px;
    height: auto;
    overflow: hidden;
    position: relative;
}

#banner.active-banner {
    height: 308px;
}

#banner .inner {
    display: block;
    width: 100%;
}
#banner ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.scrollable {
  /* required settings */
  position:relative;
  overflow:hidden;
  width: 734px;
  height: 269px;
  border: 3px solid #99cc00;
}
.scrollable .banner-items {
    position: absolute;
    width: 20000em;
}
.scrollable .banner-items .banner-item  {
  float:left;

}
.banner-navigation {
    position: absolute;
    top: auto;
    bottom: 0;
    width: 100%;
    height: 2em;
    z-index: 1;
}
.banner-pagination {
    display: block;
    float: right;
    margin: .1em 1.2em 0 0;
}
.banner-pagination a {
    height: 21px;
    width: 21px;
    background: url(http://cairnscivictheatre.com.au/__data/assets/image/0008/82187/carousel-pagination-sprite.png?v=0.2.3) no-repeat left bottom;
    display: block;
    float: left;
    margin: 0.2em 0.2em 0 0;
}
.banner-pagination a.current,
.banner-pagination a:hover,
.banner-pagination a:focus {
    background-position: 0 -1px;
}

.banner-navigation .inactive {
    display: none;
}
.banner-navigation .play,
.banner-navigation .stop {
    position: absolute;
    right: 0;
    top: 0.2em;
}
.scrollable .banner-item {
  position: absolute;
}

.event-finder-search {
    position: relative;
    top: auto;
    margin: 0 0 1em 0;
    border-top: 1px solid #cccccb;
    border-bottom: 1px solid #cccccb;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.event-finder-search fieldset {
    background: none;
}
.event-finder-search fieldset legend {
    border-bottom: 1px solid #cccccb;
    left: 0;
    width: 100%;
}

#search_page_82506 fieldset {
    border: 1px solid #c0c0c0;
}

#content .main-event-search .event-finder-search {
  font-size: 1.25em;
}
.main-event-search .event-finder-search fieldset {
    padding: 0 0 0.3em;
    width: auto;
}


/* Main site navigation styling */
#navigation {
    border-bottom: 3px solid #99cc00;
}
#navigation:after {
    content: "";
    display: block;
    clear: both;
}
ul.level-1 {
    list-style: none;
    margin: 0 auto;
    padding: 0;
    display: block;
    width: 99%;
    position: relative;
    background: #fff;
    clear: both;
    z-index: 7;
    /* float: left; */
}
.level-1 ul {
    position: absolute;
    left: -10000em;
    background: #fff url(http://cairnscivictheatre.com.au/__data/assets/image/0010/82189/nav-down-arrow.png?v=0.2.4) no-repeat center 0;
    width: 9.8em;
    top: auto;
    padding: 1em 0 0.7em;
    border-top: 2px solid #99cc00;

    /* -webkit-border-bottom-right-radius: 20px;
    -webkit-border-bottom-left-radius: 20px;
    -moz-border-radius-bottomright: 20px;
    -moz-border-radius-bottomleft: 20px;
    border-bottom-right-radius: 20px;
    border-bottom-left-radius: 20px; */
    -webkit-box-shadow:  0px 4px 4px 3px rgba(0, 0, 0, 0.5);
    box-shadow:  0px 4px 4px 3px rgba(0, 0, 0, 0.5);
}
.level-1 ul ul {
    top: 0;
    background: #003366;
}
.level-1 li.last ul {
    right: 0;
}
.level-1 li {
    list-style: none;
    margin: 0;
    padding: 0;
    display: block;
    float: left;
    width: auto;
    position: relative;
    font-size: 1.5em;
    font-weight: bold;
}
.level-1 ul li {
    margin: 0;
    padding: 0 .9em;
    display: block;
    float: none;
    width: auto;
    position: relative;
    font-size: 100%;
    font-weight: normal;
}

.level-1 a {
    margin: 0;
    padding: 0em 1.32em;
    color: #003399;
    display: block;
    text-decoration: none;
    background: transparent;
    width: auto;
}
.level-1 li.active > a {
  color: #ffffff;
  background-color: #669900;
  -webkit-box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.5);
  -moz-box-shadow:    0px 0px 5px rgba(50, 50, 50, 0.5);
  box-shadow:         0px 0px 5px rgba(50, 50, 50, 0.5);
}

.level-1 ul a {
    color: #003399;
    padding: 0.5em 0;
    background: transparent;
    font-size: 0.6em;
    border-bottom: 1px dotted #ccc;
}
.level-1 ul li.first a {
    border-top: 1px dotted #ccc;
}
.level-1 ul ul a {
    color: #fff;
    background: transparent;
}

/********************************************************************/
/*************************** hover states junk color: #cc0000; #b60000 ***************************/
/********************************************************************/
.level-1 li a:hover,
.level-1 li a:focus,
.level-1 li:hover > a,
.level-1 li a:active {
    text-decoration: none;
    background: transparent;
    font-weight: bold;
    color: #ffffff;
    background-color: #669900;
}
.level-1 li li a:hover,
.level-1 li li a:focus,
.level-1 li li:hover > a,
.level-1 li li a:active {
    text-decoration: none;
    background: #669900;
    font-weight: normal;
    /* -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    border-bottom: 1px solid #003366; */
    position: relative;
    padding: 0.5em 1em;
    width: 100%;
    left: -1em;
    right: -1em;
    top: auto;
    -webkit-box-shadow:  0px 3px 3px 1px rgba(0, 0, 0, 0.5);
    box-shadow:  0px 3px 3px 1px rgba(0, 0, 0, 0.5);
}

/* display sub level-1 */
.level-1 li:hover ul,
.level-1 li:focus ul,
. li:active ul {
        left: auto;
}

body .level-1 li.menu-item-82522 ul {
  left: -25px;
}
body .level-1 li.menu-item-82526 ul {
  
}
body .level-1 li.menu-item-82530 ul {
  left: -28px;
}
body .level-1 li.menu-item-82534 ul {
  left: -20px;
}
body .level-1 li.menu-item-82538 ul {
  left: -33px;
}



/* hide deeper level subs until they are triggered */
.level-1 li:hover ul ul,
.level-1 li:focus ul ul,
.level-1 li:active ul ul {
    left: -10000em;
}
/* display deeper level subs when they are triggered */
.level-1 ul li:hover ul,
.level-1 ul li:focus ul,
.level-1 ul li:active ul{
    left: 100%;
}


/* no js focus state for subs */
body.no-js .level-1 ul li a {
    position: absolute;
}
body.no-js .level-1 ul li a:focus,
body.no-js .level-1 ul li a:active {
    position: absolute;
    left: 10000em;
    background: #333;
    width: 100%;
    top: 0;
}
/* no js focus state for deeper subs */
body.no-js .level-1 ul ul li a:focus,
body.no-js .level-1 ul li li a:active {
    background: YellowGreen;
    left: 20000em;
    position: absolute;
    width: 100%;
    top: 0;
}


/* js enabled */
.level-1 > li > ul.subnav {
    left: auto;
}
.level-1 > li > ul.subnav ul {
    left: 100%;
}

/************************************************/
/************** end nav styles ******************/
/************************************************/

body.home #breadcrumb {
    display: none;
}

/* inside column spacing - 3 col */
body.inside #left-col {
    display: block;
    float: left;
    width: 215px;
    padding-bottom: 2em;
   min-height: 200px;
}
body.inside #main-col {
    display: block;
    float: left;
    width: 745px;
}
body.inside #main-col:before {
    content: "";
    position: absolute;
    width: 10px;
    top: -0.4em;
    bottom: 0;
    left: 205px;
    -webkit-box-shadow: inset -5px 0px 8px -3px rgba(0, 0, 0, 0.3);
    box-shadow: inset -5px 0px 8px -3px rgba(0, 0, 0, 0.3);
}
body.inside #content {
    display: block;
    float: left;
    width: 515px;
    margin: 0 0 0 10px;
    padding: 0 0 0 3px;
    font-size: 0.75em;
}
body.inside #main-col #content ul {
    margin-top: -.6em;
}
body.inside #main-col #content li ul {
    margin-top: .4em;
}
body.inside #main-col #content li {
    padding: .4em;
}

#gallery-listing .gallery {
    border-bottom: 1px dotted #dcdcdc;
    padding: 10px 0;
    clear: both;
    height:auto;
    position: relative;
    overflow: hidden;
} 
#gallery-listing .gallery a:hover img {
    border: 1px solid #333;
    background: #dcdcdc;
}

#photo-gallery .image {
    float: left;
    margin: 0 4px 10px 0;
    text-align: center;
}
#photo-gallery .image a.img {
  border: 1px solid #999;
  padding: 2px;
  background: #fcfcfc;
  text-align: center;
  display: block;
  z-index: 4;
}

/**/
/* inside column spacing - 2 col */
body.wide #left-col {
    display: block;
    float: left;
    width: 215px;
}
body.wide #main-col {
    display: block;
    float: left;
    width: 745px;
}
body.wide #content {
    float: none;
    width: auto;
    margin: 0 10px;
}
body.wide #asides {

}
/**/

/**/
/* Left navigation styles */
/**/
#secondary-navigation {
    display: block;
    width: auto;
    padding: 0 1em;
}
ul.subs-level-1 {
    list-style: none;
    margin: 0;
    padding: 0;
    font-size: 0.9em;
}
ul.subs-level-1 > li {
    list-style: none;
    margin: 0;
    padding: 0;
    border-bottom: 2px dotted #003366;
}
ul.subs-level-1 > li.active,
ul.subs-level-1 > li.hier {
   /* border-bottom: 2px solid #669900;
    margin: 0 -1em 0 0; */
}
ul.subs-level-1 > li a {
    display: block;
    padding: 0.5em 0;
    color: #003366;
}
ul.subs-level-1 a:hover,
ul.subs-level-1 a:focus,
ul.subs-level-1 a:active {
    color: #669900;
}
ul.subs-level-1 li.active > a {
    color: #669900;
    font-weight: bold;
}
ul.subs-level-1 li.hier > a {
    color: #003366;
    font-weight: bold;
}
/* subs */
ul.subs-level-1 ul {
    list-style: none;
    margin: 0;
    padding: 1em 0;
    border-top: 2px solid #669900;
}
ul.subs-level-1 ul li {
    border-bottom: 1px solid #e3e3e3;
}
ul.subs-level-1 ul li:last-child {
    border: none;
}
ul.subs-level-1 ul li a {
    font-size: 0.8em;
    padding: 0.5em 1em;
}

ul.subs-level-1 ul li a:hover,
ul.subs-level-1 ul li a:focus,
ul.subs-level-1 ul li a:active {

}
/**/

/**/
/* The "Dont miss..." feature display */
/**/
.feature-content {
    font-size: 0.85em;
    overflow: hidden;
}

.feature-content h2 {
    padding: .5%;
    font-size: 1em;
    margin: 0 0 0.5em 0;
    position: relative;
}

.feature-content h2 span.spacer {
    position: absolute;
    height: 110%;
    background: #fff;
    width: 1%;
    top: 0;
}
.feature-content h2 span.spacer-1 {
    left: 32.33%;
}
.feature-content h2 span.spacer-2 {
     left: 65.5%;
}

.feature-content .item {
    display: block;
    margin: 0 1% 0.3em 0;
    padding: 0 0 0.3em .8%;
    width: 31.33%;
    float: left;
    min-height: 90px;
    overflow: hidden;
}
.feature-content .item .info {
    font-size: 0.8em;
    font-weight: bold;
    /* display: block;
    float: left;
    width: 70%; */
}
 .feature-content .item h3 a {
    font-weight: bold;
}
.feature-content .item .info p {
    display: block;
    margin: 0;
}
.feature-content .item .thumb {
    display: block;
    float: left;
    /* width: 30%; */
margin-right: 4px;
}
.feature-content .item .info p.date:after {
    content: " ";
}
.feature-content .item .thumb img {
    border: 2px solid #669900;
}
/*
body .feature-content .item-4,
body .feature-content .item-5,
body .feature-content .item-6 {
  border-bottom: none;
}
*/



.feature-column .content {
    float: left;
    width: 320px;
    padding: 0 10px 20px 0;
}
.feature-column .content:before {
    content: "";
    position: absolute;
    width: 10px;
    top: -1em;
    bottom: 0;
    left: 325px;
    -webkit-box-shadow: inset -5px 0px 8px -3px rgba(0, 0, 0, 0.3);
    box-shadow: inset -5px 0px 8px -3px rgba(0, 0, 0, 0.3);
}
.feature-column .info {
    float: left;
    width: 170px;
    padding-left: 10px;
}



/**/
/* aside Newsletter sign up form */
/**/
  .newsletters {

  }
  .newsletters .form fieldset {
    padding: ;
  }
  .newsletters .form fieldset legend {
    font-size: 0.65em;
  }

  .newsletters .form-item {

  }
  .newsletters .form-item label {

  }
  .newsletters .form-item input[type="text"] {
    width: 128px;
  }
  .newsletters .form .submit {

  }
  /**/

/**/
/* aside advert space */
/**/
.advertisment {
    display: block;
    width: 100%;
    margin: 0 0 1em 0;
   text-align: center;
}
/**/

/* forms and form fields */

#content #contact-form .form fieldset {
    width: auto;
    padding: 0.4em 0 0.3em;
  }
#content #contact-form .form fieldset legend {
    color: #000;
  }
#content #contact-form .form fieldset legend .highlight {
    color: #003366;
  }
#content #contact-form .form fieldset h3 {
    padding: .3em .5em;
    color: #003366;
    background: #efefef;
    border-bottom: 1px dotted #ccc;
  }
#content #contact-form .form fieldset td {
    padding: .1em 0 .5em 0;
    color: #003366;
    font-weight: bold;
  }

/**/
/* Footer site extras - contact boxes and partners */
/**/
.site-extras,
.partners {
    -webkit-box-shadow: inset 0px 6px 9px -3px rgba(200, 200, 200, 0.6);
  box-shadow: inset 0px 6px 9px -3px rgba(200, 200, 200, 0.6);
}
.partners {
    width: auto;
    padding: 0.2em 0 0.6em;
}
.contacts {
    margin: 0 0 0 5px;
    width: 960px;
}
.contacts .item {
  float: left;
}
.contacts .online {
   width: 25%;
}
.contacts .phone {
   width: 26%;
}
.contacts .person {
   width: 27%;
}
.contacts .hire {
   width: 20%;
}
.contacts .info {
    font-size: 0.8em;
}
.contacts .info h3 {
      font-size: .9em;
}
.contacts .info p {
    font-size: 0.85em;
}

.partners h3 {
  float: left;
  margin: 0.6em 1em 0.8em 0.6em;
}
.partners img {
   margin: 0.8em 0.6em 0 0;
}
/**/

/**/
/* Main footer styling */
/**/
#footer {
    width: auto;
    padding: 0.5em 15px;
}
#footer .footer-links {
    display: block;
    float: left;
    margin: 10px 0 0;
}
#footer .site-info {
    float: right;
    display: block;
}
#footer .site-info p {
    margin: 0;
}
#footer .site-info img {
    float: left;
}
.site-info .copyright {
    display: block;
    float: left;
    font-size: 0.7em;
    margin: 0.6em 0 0 1.2em;
}
.footer-links ul li:last-child {
    border: none;
}
/**/

.lightbox {
  display: block;
  position: absolute;
  top: 15px;
  width: 500px;
  left: 50%;
  margin: 0 0 0 -250px;
  z-index: 999;
  background: #fff;
  border: 1px solid #B8BABC;
}

.lightbox .inner {
  display: block;
  clear: both;
}

.lightbox .form fieldset legend {
  display: block;
  border-bottom: 3px solid #99CCFF;
}

.lightbox .form fieldset {
 
}

.lightbox .close-lightbox {
  display: block;
  position: absolute;
  top: -17px;
  right: -17px;
  left: auto;
  z-index: 3;
  width: 32px;
  height: 32px;
  background: url(http://cairnscivictheatre.com.au/__data/assets/image/0009/82188/close-btn.png?v=0.2.1) no-repeat 0 0;
}

.lightbox-overlay {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.85);
    z-index:9;
    width: 100%;
    height: 100%;
}

.overlayImg {
    position: fixed;
    left: 21.7%;
    top: 17%;
    z-index: 10;
}